<!-- nav -->
<nav class="navbar avbar-icon-top navbar-expand-lg navbar-dark " *ngIf="currentUser">
  <div class="container"> <a class="navbar-brand" [routerLink]="['/']"> <img src="assets/logo (1).svg"></a>

    <button (click)="toggleNavBar()" class="navbar-toggler" type="button" data-toggle="collapse"
      data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
      aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div [class.show]="isCollapse" class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto float-right">
       
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/history']" routerLinkActive="active current"
            [routerLinkActiveOptions]="{exact : true}" (click)="setTitle( 'GitHub | history')">history </a>
        </li>
       
       
        <li class="nav-item ">
          <a class="nav-link" routerLinkActive="active current" (click)="logout()">logout </a>
        </li>
      </ul>
    </div>
  </div>
</nav>


<div class="container">
  <app-alert></app-alert>
  <router-outlet></router-outlet>

</div>